body{margin: 0;padding: 0;list-style: none}
.cat{width: 500px;height: auto;margin: 50px auto;position: relative}
.head{
	width: 320px;
	height: 300px;
	text-align: center;
	background: #07bbee;
	border-radius: 150px;
	background: -webkit-radial-gradient(right top,#fff 10%,#07bbee 20%,#10a6ce 75%,#000);
	border: 2px solid #000;
	box-shadow: -5px 10px 15px rgba(0,0,0,0.5);
}
/*脸*/
.face{
	position: relative;
	z-index: 2;
}
.white{
	width: 265px;
	height: 195px;
	border-radius: 150px;
	position: absolute;
	top: 75px;left: 25px;
	background: #fff;
	background: -webkit-radial-gradient(right top,#fff 75%,#eee 80%,#999);
}
/*鼻子*/
.nose{
	width: 30px;height: 30px;
	border-radius: 15px;
	background: #c93300;
	border: 2px solid #000;
	position: absolute;
	top: 110px;left: 140px;
	z-index: 2;
}
.nose_line{
	width: 3px;height: 100px;
	background: #333;
	position: absolute;
	top: 143px;left: 155px;
	z-index: 2;
}
/*嘴*/
.mouth{
	width: 220px;height: 400px;
	border-bottom: 3px solid #333;
	border-radius: 120px;
	position: absolute;
	top: -160px;left: 45px;
}
/*眼*/
.eyes{
	position: relative;
}
.eye_left{
	width:72px; 
    height:82px; 
    background:#fff; 
    border:2px solid #000; 
    border-radius:35px 35px; 
    position:absolute; 
    top:40px; left: 82px;
    z-index: 4;
}
.eye_bleft{
	width:14px; 
    height:14px; 
    background:#000; 
    border-radius:7px; 
    position:absolute; 
    top:40px; left: 50px;
    z-index: 4;
}
.eye_right{
	width:72px; 
    height:82px; 
    background:#fff; 
    border:2px solid #000; 
    border-radius:35px 35px; 
    position:absolute; 
    top:40px; left: 156px;
    z-index: 4;
}
.eye_bright{
	width:14px; 
    height:14px; 
    background:#000; 
    border-radius:7px; 
    position:absolute; 
    top:40px; left: 7px;
    z-index: 4;
}
/*胡子*/
.whiskers{
	width: 220px;height: 80px;
	background: #fff;
	border-radius: 20px;
	position: absolute;
	top: 120px;left: 45px;
	z-index: 1;
}
.whisker{
	width: 60px;height: 2px;
	background: #333;z-index: 2;
	position: absolute;
}
 /*右上胡子*/ 
.whiskers .rTop { 
    left: 165px; 
    top: 25px; 
} 
/*右中胡子*/ 
.whiskers .rMiddle { 
    left: 167px; 
    top: 45px; 
} 
/*右下胡子*/ 
.whiskers .rBottom { 
    left: 165px; 
    top: 65px; 
} 
/*左上胡子*/ 
.whiskers .lTop { 
    left: 0; 
    top: 25px; 
} 
/*左中胡子*/ 
.whiskers .lMiddle { 
    left: -2px; 
    top: 45px; 
} 
/*左下胡子*/ 
.whiskers .lBottom { 
    left: 0; 
    top: 65px; 
} 
/*胡子旋转角度*/ 
.whiskers .r160 { 
    transform: rotate(160deg); 
} 
.whiskers .r20 { 
    transform: rotate(200deg); 
} 
/*围脖*/
.choker{
	width: 230px;height: 20px;
	background: #c40;
	background: linear-gradient(center top,#c40,#800400);
	border: 2px solid #000;
	border-radius: 10px;
	position: relative;
	top: -40px;left: 45px;
	z-index: 3;
}
.bell{
	width: 40px;height: 40px;
	border: 2px solid #000;
	border-radius: 50px;
	background: #f9f12a;
	background: linear-gradient(top, #f9f12a, #e9e11a 75%,#a9a100);
	position: absolute;
	top: 5px;left: 90px;
}
 /*双横线*/ 
.bell_line { 
    width: 36px; 
    height: 2px; 
    background: #f9f12a; 
    border: 2px solid #333; 
    border-radius: 3px 3px 0 0; 
    position: absolute; 
    top: 10px; 
} 
/*黑点*/ 
.bell_circle{ 
    width:12px; 
    height:10px; 
    background:#000; 
    border-radius:5px; 
    position:absolute; 
    top:20px; 
    left:14px; 
} 
/*黑点下的线*/ 
.bell_under{ 
    width: 3px; 
    height:15px; 
    background:#000; 
    position:absolute; 
    left: 18px; 
    top:27px; 
} 
/*身子*/
.bodys{
	position: relative;
	top: -310px;
}
/*肚子*/
.belly{
	width: 220px;height: 165px;
	background: #07beea;
	background: linear-gradient(right center,#07beea,#0073b3 50%,#00b0e0 75%,#0096be 100%); 
	border: 2px solid #000;
	position: absolute;
	top: 265px;left: 50px;
}
/*口袋*/
.wraps{
	width: 170px;height: 170px;
	background: #fff;
	border: 2px solid #000;
	border-radius: 50%;
	position: absolute;
	left: 72px;top:230px;
}
.pocket{
	width: 130px;height: 130px;
	border-radius: 50%;
	background: #fff;
	border:2px solid #000;
	position: absolute;
	top:250px; left: 92px;
}
.mask{
	width: 134px;height: 60px;
	background: #fff;
	border-bottom: 2px solid #000;
	position: absolute;
	top: 259px;left: 92px;
}

/*左右手*/ 
.hand_right, .hand_left { 
    height: 100px; 
    width: 100px; 
    position: absolute; 
    top: 272px;
    left: 248px;
} 
/*左手*/ 
.hand_left { 
    left: -10px;
} 
/*手臂公共部分*/ 
.arm { 
    width:80px; 
    height:50px; 
    background: #07beea;
    background:linear-gradient(center top, #07BEEA, #07BEEA 85%, #555); 
    border: 1px solid #000000; 
    box-shadow: -10px 7px 10px rgba(0, 0, 0, 0.35); 
    z-index: -1; 
    position: relative; 
} 
/*右手手臂*/ 
.hand_right .arm { 
    top: 17px; 
    transform: rotate(35deg); 
} 
/*左手手臂*/ 
.hand_left .arm { 
    top: 17px; 
    background: #0096be;   /*背光一面使用纯色，使其有立体感*/ 
    box-shadow: 5px -7px 10px rgba(0, 0, 0, 0.25); 
    transform: rotate(145deg); 
} 
/*圆形手掌公共部分*/ 
.circle { 
    width: 60px; 
    height: 60px; 
    border-radius: 30px; 
    border: 2px solid #000; 
    background: #fff;
    background:linear-gradient(right top, #fff, #fff 50%, #eee 70%, #ddd 80%,#999); 
    position: absolute; 
} 
/*右手手掌*/ 
.hand_right .circle { 
    left: 40px; 
    top: 32px; 
} 
/*左手手掌*/ 
.hand_left .circle { 
    left: -20px; 
    top: 32px; 
} 
/*手臂和身体结合处*/ 
.arm_rewrite { 
    height: 45px; 
    width: 5px; 
    background: #07beea; 
    position: relative; 
} 
/*右手结合处*/ 
.hand_right .arm_rewrite { 
    top: -45px; 
    left: 22px; 
} 
/*左手结合处*/ 
.hand_left .arm_rewrite { 
    top: -45px; 
    left: 60px; 
    background: #0096be; 
} 
/*脚部*/ 
.foot { 
    width: 280px; 
    height: 40px; 
    position: relative; 
    top: 55px; 
    left: 20px; 
} 
/*左右脚*/ 
.foot .left, .foot .right { 
    width: 125px; 
    height: 30px; 
    background: #fff;
    background:linear-gradient(right top, #fff, #fff 75%, #eee 85%, #999); 
    border: 2px solid #333; 
    border-radius: 80px 60px 60px 40px; 
    box-shadow: -6px 0 10px rgba(0, 0, 0, 0.35); 
    position: relative; 
} 
.foot .left { 
    left: 8px; 
    top: 65px; 
} 

.foot .right { 
    top: 31px; 
    left: 141px; 
} 
/*双脚之间*/ 
.foot .foot_rewrite { 
    width: 20px; 
    height: 10px; 
    background: #fff;
    background:linear-gradient(right top, #666, #fff 83%, #fff); 
    /*制作半圆效果*/ 
    border: 2px solid #000;    
    border-bottom: none; 
    border-radius: 40px 40px 0 0; 
    position: relative; 
    top: -11px; 
    left: 130px; 
}

